[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=586,172
Size=550,680
Collapsed=1

[Window][WindowOverViewport_11111111]
Pos=0,19
Size=1280,701
Collapsed=0

[Window][Inspector]
Pos=913,19
Size=367,163
Collapsed=0
DockId=0x0000001B,0

[Window][Scene Tree]
Pos=0,19
Size=341,268
Collapsed=0
DockId=0x0000000F,0

[Window][Viewport]
Pos=343,19
Size=568,202
Collapsed=0
DockId=0x00000017,0

[Window][##MainMenuBar]
Size=1280,19
Collapsed=0

[Window][Performance Info]
Pos=1107,223
Size=173,268
Collapsed=0
DockId=0x00000019,0

[Window][Console]
Pos=343,223
Size=716,497
Collapsed=0
DockId=0x00000013,0

[Window][Tilemap Editor]
Pos=265,19
Size=1263,674
Collapsed=0
DockId=0x00000017,1

[Window][Profiler]
Pos=343,955
Size=1232,222
Collapsed=0
DockId=0x00000011,0

[Window][Profiler Timeline]
Pos=265,69
Size=623,651
Collapsed=0
DockId=0x00000015,1

[Window][Profiler (Unity Style)]
Pos=265,430
Size=623,290
Collapsed=0
DockId=0x00000015,1

[Window][Profiler Timeline View]
Pos=265,526
Size=1263,651
Collapsed=0
DockId=0x00000015,1

[Window][Color Correction]
Pos=1107,493
Size=173,227
Collapsed=0
DockId=0x0000001A,0

[Window][Asset Browser]
Pos=0,658
Size=342,519
Collapsed=0
DockId=0x00000004,0

[Window][Confirm Deletion]
Pos=764,456
Size=325,96
Collapsed=0

[Window][Audio VU]
Pos=831,509
Size=449,211
Collapsed=0
DockId=0x0000000A,0

[Window][Audio Mixer]
Pos=831,577
Size=449,143
Collapsed=0
DockId=0x0000000C,0

[Window][Playing Audio]
Pos=978,460
Size=302,260
Collapsed=0
DockId=0x0000000E,0

[Window][Audio Output]
Pos=1061,223
Size=44,497
Collapsed=0
DockId=0x00000014,0

[Window][Master Bus]
Pos=1003,570
Size=277,150
Collapsed=0
DockId=0x0000000D,0

[Window][Resources]
Pos=0,289
Size=341,431
Collapsed=0
DockId=0x00000010,0

[Window][Import Preview]
Pos=584,22
Size=550,695
Collapsed=0

[Window][Lua Globals]
Pos=913,184
Size=367,37
Collapsed=0
DockId=0x0000001C,0

[Window][Import Assets]
Pos=626,263
Size=536,391
Collapsed=0

[Table][0x96376740,2]
RefScale=13
Column 0  Weight=1.0000
Column 1  Width=120

[Table][0x4F4AE173,3]
RefScale=13
Column 0  Width=102
Column 1  Width=50
Column 2  Weight=1.0000

[Table][0x8E3245A2,2]
RefScale=13
Column 0  Weight=1.0000
Column 1  Width=120

[Table][0xE47E6B5D,3]
RefScale=13
Column 0  Width=70
Column 1  Width=90
Column 2  Weight=1.0000

[Table][0x88683AD9,3]
RefScale=13
Column 0  Width=120
Column 1  Width=90
Column 2  Weight=1.0000

[Table][0x43152D8E,3]
RefScale=13
Column 0  Width=120
Column 1  Width=86
Column 2  Weight=1.0000

[Docking][Data]
DockSpace             ID=0x11111111 Window=0x1BBC0F80 Pos=0,19 Size=1280,701 Split=X
  DockNode            ID=0x00000005 Parent=0x11111111 SizeRef=989,1158 Split=X
    DockNode          ID=0x00000001 Parent=0x00000005 SizeRef=341,701 Split=Y Selected=0x12EF0F59
      DockNode        ID=0x00000003 Parent=0x00000001 SizeRef=342,637 Split=Y Selected=0x12EF0F59
        DockNode      ID=0x0000000F Parent=0x00000003 SizeRef=341,444 HiddenTabBar=1 Selected=0x12EF0F59
        DockNode      ID=0x00000010 Parent=0x00000003 SizeRef=341,712 HiddenTabBar=1 Selected=0x30401527
      DockNode        ID=0x00000004 Parent=0x00000001 SizeRef=342,519 HiddenTabBar=1 Selected=0x36AF052B
    DockNode          ID=0x00000002 Parent=0x00000005 SizeRef=1577,701 Split=Y Selected=0xC450F867
      DockNode        ID=0x00000007 Parent=0x00000002 SizeRef=606,659 Split=X Selected=0xC450F867
        DockNode      ID=0x00000017 Parent=0x00000007 SizeRef=1208,860 CentralNode=1 Selected=0xC450F867
        DockNode      ID=0x00000018 Parent=0x00000007 SizeRef=367,860 Split=Y Selected=0x36DC96AB
          DockNode    ID=0x0000001B Parent=0x00000018 SizeRef=367,537 HiddenTabBar=1 Selected=0x36DC96AB
          DockNode    ID=0x0000001C Parent=0x00000018 SizeRef=367,120 HiddenTabBar=1 Selected=0x8CFF897F
      DockNode        ID=0x00000008 Parent=0x00000002 SizeRef=606,497 Split=X Selected=0xEA83D666
        DockNode      ID=0x00000015 Parent=0x00000008 SizeRef=1283,172 Split=X Selected=0xEA83D666
          DockNode    ID=0x00000011 Parent=0x00000015 SizeRef=1206,168 HiddenTabBar=1 Selected=0x9B5D3198
          DockNode    ID=0x00000012 Parent=0x00000015 SizeRef=75,168 Split=X Selected=0x56009A08
            DockNode  ID=0x00000013 Parent=0x00000012 SizeRef=1207,497 Selected=0xEA83D666
            DockNode  ID=0x00000014 Parent=0x00000012 SizeRef=74,497 HiddenTabBar=1 Selected=0x56009A08
        DockNode      ID=0x00000016 Parent=0x00000008 SizeRef=292,172 Split=Y Selected=0x3FC1A724
          DockNode    ID=0x00000019 Parent=0x00000016 SizeRef=314,268 HiddenTabBar=1 Selected=0x3FC1A724
          DockNode    ID=0x0000001A Parent=0x00000016 SizeRef=314,227 HiddenTabBar=1 Selected=0xA873C17F
  DockNode            ID=0x00000006 Parent=0x11111111 SizeRef=289,1158 Split=Y Selected=0x36DC96AB
    DockNode          ID=0x00000009 Parent=0x00000006 SizeRef=449,488 Split=Y Selected=0x36DC96AB
      DockNode        ID=0x0000000B Parent=0x00000009 SizeRef=449,556 Split=Y Selected=0x36DC96AB
        DockNode      ID=0x0000000D Parent=0x0000000B SizeRef=449,860 Selected=0x36DC96AB
        DockNode      ID=0x0000000E Parent=0x0000000B SizeRef=449,296 HiddenTabBar=1 Selected=0x9D7E7171
      DockNode        ID=0x0000000C Parent=0x00000009 SizeRef=449,143 HiddenTabBar=1 Selected=0xB6C74292
    DockNode          ID=0x0000000A Parent=0x00000006 SizeRef=449,211 HiddenTabBar=1 Selected=0xD83E5DD3

